﻿.text-class-1{font-size:18px;
}
.text-class-2{color:#20489e;
font-family:arial;
font-size:18px;
}
.text-class-3{color:#036193;
font-family:times new roman;
font-size:24px;
}
.text-class-4{font-weight:bold;
}
.text-class-5{font-weight:bold;
font-size:16px;
}
.text-class-6{font-size:16px;
}
.text-class-7{color:#0071bc;
font-size:24px;
}
.text-class-8{color:#000000;
font-size:24px;
}
.text-class-9{color:#000000;
font-family:times new roman;
font-size:24px;
}
